.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.302385,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302385,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302385,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.803200px;}
._5{margin-left:-4.120000px;}
._3{margin-left:-2.640000px;}
._1{margin-left:-1.320000px;}
._0{width:1.075200px;}
._4{width:2.200000px;}
._6{width:8.736000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:6.023600px;}
.fs9{font-size:16.324000px;}
.fs1{font-size:23.320000px;}
.fsd{font-size:27.984000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fse{font-size:39.082000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fsa{font-size:44.000000px;}
.fsc{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs6{font-size:58.035600px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.y3d{bottom:-58.154615px;}
.y1c{bottom:5.317750px;}
.y11{bottom:42.909553px;}
.y12{bottom:42.957232px;}
.y0{bottom:43.454545px;}
.y18{bottom:47.991562px;}
.y1a{bottom:56.578301px;}
.y2b{bottom:75.646397px;}
.y1b{bottom:76.464308px;}
.y21{bottom:76.731554px;}
.y29{bottom:85.301756px;}
.y2a{bottom:85.302963px;}
.y20{bottom:86.388119px;}
.y24{bottom:89.127808px;}
.y28{bottom:94.959528px;}
.y1f{bottom:96.044685px;}
.y23{bottom:98.784373px;}
.y27{bottom:104.614887px;}
.y1e{bottom:105.701251px;}
.y22{bottom:108.440939px;}
.y25{bottom:114.272660px;}
.y1d{bottom:115.357816px;}
.y26{bottom:117.086341px;}
.y10{bottom:126.887152px;}
.ye{bottom:140.164930px;}
.yf{bottom:144.184475px;}
.yc{bottom:153.442708px;}
.yd{bottom:157.462253px;}
.ya{bottom:166.720485px;}
.yb{bottom:170.740031px;}
.y19{bottom:195.977344px;}
.y17{bottom:303.276515px;}
.y13{bottom:303.892121px;}
.y2c{bottom:338.023253px;}
.y3c{bottom:338.747495px;}
.y3b{bottom:356.915116px;}
.y3a{bottom:379.844631px;}
.y39{bottom:402.774146px;}
.y38{bottom:425.703662px;}
.y37{bottom:448.633177px;}
.y36{bottom:471.562692px;}
.y8{bottom:475.644402px;}
.y7{bottom:490.129250px;}
.y35{bottom:494.492207px;}
.y33{bottom:494.511520px;}
.y34{bottom:499.315662px;}
.y6{bottom:510.045917px;}
.y32{bottom:517.441035px;}
.y5{bottom:524.530765px;}
.y4{bottom:539.015614px;}
.y31{bottom:540.370551px;}
.y3{bottom:558.932280px;}
.y30{bottom:563.300066px;}
.y2{bottom:573.417129px;}
.y2e{bottom:586.229581px;}
.y1{bottom:587.901977px;}
.y2f{bottom:591.053035px;}
.y2d{bottom:609.163924px;}
.y9{bottom:609.629250px;}
.y15{bottom:639.833660px;}
.y16{bottom:647.068841px;}
.y14{bottom:665.785680px;}
.hd{height:4.324945px;}
.hf{height:12.014464px;}
.h4{height:18.516080px;}
.he{height:20.608000px;}
.h13{height:22.219296px;}
.h5{height:28.584000px;}
.h6{height:29.440000px;}
.h3{height:30.200000px;}
.h15{height:31.031108px;}
.h2{height:31.760000px;}
.h10{height:32.384000px;}
.h9{height:33.328944px;}
.h12{height:38.112000px;}
.h11{height:39.260000px;}
.hb{height:42.772237px;}
.hc{height:45.298949px;}
.h8{height:57.168000px;}
.h7{height:63.520000px;}
.h14{height:258.752505px;}
.ha{height:294.223485px;}
.h1{height:554.045455px;}
.h0{height:738.727273px;}
.w3{width:48.886364px;}
.w5{width:394.609520px;}
.w2{width:440.580808px;}
.w1{width:866.676768px;}
.w4{width:867.280303px;}
.w0{width:956.000000px;}
.x13{left:37.997741px;}
.x0{left:43.454545px;}
.x5{left:56.503221px;}
.x6{left:61.795140px;}
.xc{left:67.604288px;}
.xd{left:77.408479px;}
.x1b{left:136.554219px;}
.x1c{left:143.090266px;}
.x1d{left:150.625042px;}
.x1f{left:168.297523px;}
.x1{left:198.540197px;}
.x7{left:201.335773px;}
.xe{left:202.875633px;}
.x2{left:205.452125px;}
.x8{left:206.627691px;}
.xf{left:212.679823px;}
.x3{left:251.277599px;}
.x4{left:256.815881px;}
.x11{left:354.162874px;}
.x10{left:488.863636px;}
.x12{left:508.834621px;}
.x1e{left:520.651843px;}
.x14{left:561.071451px;}
.x9{left:693.259695px;}
.x15{left:716.117148px;}
.xb{left:821.870786px;}
.x16{left:828.273934px;}
.x1a{left:862.076380px;}
.x19{left:874.689907px;}
.xa{left:877.843017px;}
.x17{left:892.240715px;}
.x18{left:896.181438px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.724037pt;}
._5{margin-left:-4.550962pt;}
._3{margin-left:-2.916151pt;}
._1{margin-left:-1.458075pt;}
._0{width:1.187669pt;}
._4{width:2.430126pt;}
._6{width:9.649808pt;}
.fs7{font-size:6.653684pt;}
.fs9{font-size:18.031531pt;}
.fs1{font-size:25.759331pt;}
.fsd{font-size:30.911197pt;}
.fs8{font-size:30.928870pt;}
.fs2{font-size:39.765690pt;}
.fse{font-size:43.170075pt;}
.fs0{font-size:44.184100pt;}
.fs5{font-size:46.366795pt;}
.fsa{font-size:48.602510pt;}
.fsc{font-size:53.020921pt;}
.fsb{font-size:57.439331pt;}
.fs6{font-size:64.106269pt;}
.fs4{font-size:79.531381pt;}
.fs3{font-size:88.368201pt;}
.y3d{bottom:-64.237733pt;}
.y1c{bottom:5.874000pt;}
.y11{bottom:47.398000pt;}
.y12{bottom:47.450667pt;}
.y0{bottom:48.000000pt;}
.y18{bottom:53.011600pt;}
.y1a{bottom:62.496533pt;}
.y2b{bottom:83.559200pt;}
.y1b{bottom:84.462667pt;}
.y21{bottom:84.757867pt;}
.y29{bottom:94.224533pt;}
.y2a{bottom:94.225867pt;}
.y20{bottom:95.424533pt;}
.y24{bottom:98.450800pt;}
.y28{bottom:104.892533pt;}
.y1f{bottom:106.091200pt;}
.y23{bottom:109.117467pt;}
.y27{bottom:115.557867pt;}
.y1e{bottom:116.757867pt;}
.y22{bottom:119.784133pt;}
.y25{bottom:126.225867pt;}
.y1d{bottom:127.424533pt;}
.y26{bottom:129.333867pt;}
.y10{bottom:140.159867pt;}
.ye{bottom:154.826533pt;}
.yf{bottom:159.266533pt;}
.yc{bottom:169.493200pt;}
.yd{bottom:173.933200pt;}
.ya{bottom:184.159867pt;}
.yb{bottom:188.599867pt;}
.y19{bottom:216.477067pt;}
.y17{bottom:335.000000pt;}
.y13{bottom:335.680000pt;}
.y2c{bottom:373.381333pt;}
.y3c{bottom:374.181333pt;}
.y3b{bottom:394.249333pt;}
.y3a{bottom:419.577333pt;}
.y39{bottom:444.905333pt;}
.y38{bottom:470.233333pt;}
.y37{bottom:495.561333pt;}
.y36{bottom:520.889333pt;}
.y8{bottom:525.398000pt;}
.y7{bottom:541.398000pt;}
.y35{bottom:546.217333pt;}
.y33{bottom:546.238667pt;}
.y34{bottom:551.545333pt;}
.y6{bottom:563.398000pt;}
.y32{bottom:571.566667pt;}
.y5{bottom:579.398000pt;}
.y4{bottom:595.398000pt;}
.y31{bottom:596.894667pt;}
.y3{bottom:617.398000pt;}
.y30{bottom:622.222667pt;}
.y2{bottom:633.398000pt;}
.y2e{bottom:647.550667pt;}
.y1{bottom:649.398000pt;}
.y2f{bottom:652.878667pt;}
.y2d{bottom:672.884000pt;}
.y9{bottom:673.398000pt;}
.y15{bottom:706.761867pt;}
.y16{bottom:714.753867pt;}
.y14{bottom:735.428533pt;}
.hd{height:4.777345pt;}
.hf{height:13.271207pt;}
.h4{height:20.452908pt;}
.he{height:22.763649pt;}
.h13{height:24.543490pt;}
.h5{height:31.573958pt;}
.h6{height:32.519498pt;}
.h3{height:33.358996pt;}
.h15{height:34.277040pt;}
.h2{height:35.082176pt;}
.h10{height:35.771448pt;}
.h9{height:36.815235pt;}
.h12{height:42.098611pt;}
.h11{height:43.366695pt;}
.hb{height:47.246321pt;}
.hc{height:50.037333pt;}
.h8{height:63.147916pt;}
.h7{height:70.164351pt;}
.h14{height:285.818667pt;}
.ha{height:325.000000pt;}
.h1{height:612.000000pt;}
.h0{height:816.000000pt;}
.w3{width:54.000000pt;}
.w5{width:435.886667pt;}
.w2{width:486.666667pt;}
.w1{width:957.333333pt;}
.w4{width:958.000000pt;}
.w0{width:1056.000000pt;}
.x13{left:41.972400pt;}
.x0{left:48.000000pt;}
.x5{left:62.413600pt;}
.x6{left:68.259067pt;}
.xc{left:74.675867pt;}
.xd{left:85.505600pt;}
.x1b{left:150.838133pt;}
.x1c{left:158.057867pt;}
.x1d{left:166.380800pt;}
.x1f{left:185.901867pt;}
.x1{left:219.308000pt;}
.x7{left:222.396000pt;}
.xe{left:224.096933pt;}
.x2{left:226.942933pt;}
.x8{left:228.241467pt;}
.xf{left:234.926667pt;}
.x3{left:277.561867pt;}
.x4{left:283.679467pt;}
.x11{left:391.209200pt;}
.x10{left:540.000000pt;}
.x12{left:562.060000pt;}
.x1e{left:575.113333pt;}
.x14{left:619.760933pt;}
.x9{left:765.776400pt;}
.x15{left:791.024800pt;}
.xb{left:907.840533pt;}
.x16{left:914.913467pt;}
.x1a{left:952.251733pt;}
.x19{left:966.184667pt;}
.xa{left:969.667600pt;}
.x17{left:985.571333pt;}
.x18{left:989.924267pt;}
}
